FROM peerplays-base:latest
MAINTAINER Peerplays Blockchain Standards Association

WORKDIR /home/peerplays/peerplays-network

ADD config16.ini ./witness_node_data_dir/config.ini

# Peerplays RPC
EXPOSE 8090
# Peerplays P2P:
EXPOSE 9777

# Peerplays
CMD ["./witness_node", "-d", "./witness_node_data_dir", "--replay-blockchain"]

